export default function DialogButtons({ children, className, hideBorder, }: {
    children: React.ReactNode;
    className?: string;
    hideBorder?: boolean;
}): import("react/jsx-runtime").JSX.Element;
